Subject: Re: info & Setup 1.43 (new version)
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: DJ Delorie <[email-masked]>
Date: Tue, 2 May 2000 20:37:02 -0400

On Wed, May 03, 2000 at 09:50:59AM +1000, David O'Shea wrote:
>I installed using setup 1.43 from mirror.aarnet.edu.au again, into C:\,
>and it worked fine.
>
>With regards to info, there just doesn't seem to be a "dir" file (the main
>directory page you get when you just run "info") in the distribution.  I
>made one this way:
>
>cd /usr/info
>for F in *.info texinfo; do
>install-info --info-dir=. $F
>done
>
>Got a few errors about the gzip and time info pages, so I added them
>manually (dir is basically a plain text file).
>
>I don't guarantee that this is neccessarily the right thing to do, but it
>gives you an info directory anyway.  Apologies in advance if I'm
>misleading people.

Isn't there a better way to create a dir file than this?  I have created
dir files that way myself but I thought I'd discovered a different way
somewhere along the line.

If we get a correct dir file, we'll add it to the distribution.

DJ, do you know how to do this?

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]